[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Trouble building custom installer CD



Hi, 

I attempted to make a custom debian installer CD with patched aic79xx
driver with support to DELL OEM card. Unfortunately it seems the
'kernel-wedge' utility doesn't support 2.6 kernel. This is what happens:

	kernel-wedge copy-modules 2.6.8 386 2.6.8
missing module drivers/scsi/NCR53C9x.o

This module is available only on 2.4.  

I was following the directions from
http://d-i.alioth.debian.org/svn/debian-installer/installer/doc/custom-kernel.txt

I'm now restarting the build process for 2.4 kernel, but if you have
pointers for 2.6, I'd be very grateful.

-- 
 ____________
 \   ______//     Atte Peltomäki - Atte.Peltomaki@F-Secure.com
  \  \\____           IT Support Engineer - IT Support Team
   \   __//    F-Secure Corp. PL 24, FIN-00181 Helsinki, Finland
    \  \\     Tel: +358 9 2520 0700,     direct: +358 9 2520 5423   
     \ //                   http://www.F-Secure.com
      \/         Integrated Solutions for Enterprise Security



Reply to: